{
  "project": {
    "solutionName": "<SOLUTION NAME HERE>"
  },
  "env": [
    {
      "id": 1,
      "name": "DEV",
      "env_id": ""
    },
    {
      "id": 2,
      "name": "STAGING",
      "env_id": ""
    },
    {
      "id": 3,
      "name": "TESTING",
      "env_id": ""
    }
  ]
}
